.tab-content {
  padding: 10px;
    border: 1px solid #ddd;
    border-bottom-color: #909090 !important;
    border-bottom: 0px;
  }
  .tabbable {
    padding-bottom:20px;
  }
.nav-tabs {
border-bottom: 0px;
    border-top: 1px solid #ddd;
    margin: 0px;
    background: #eee;
    padding-bottom: 15px;
}
  .nav-tabs > li {
margin-bottom:0;
    margin-top:-1px;
    display:block;
}

  .nav-tabs > li > a {
padding-top: 15px;
padding-bottom: 15px;
padding-left: 15px;
display:block;
padding-right: 15px;
line-height: 20px;
border: 1px solid transparent;
    -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px;
/*custom starts */
/*font-size: 18px;
background: #1d94ce;
color: #fff;
border-radius: 50px;
margin-top: 9px;
margin-left: 10px;
margin-right: 10px;*/


    font-size: 25px;
    background: #1d94ce;
    color: #fff;
    border-radius: 50px;
    margin-top: 18px;
    margin-left: 60px;
    margin-right: 60px;

}
  .nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
color: #ffffff !important;
cursor: default;
background-color: rgb(255,56,5) !important;
border: 1px solid #ddd;
border-bottom-color: tan !important;
}

.nav-tabs > li > a:hover, .nav-pills > li > a, .nav-pills > li > a:hover {
    background: #47759e;
    border-bottom-color: tan !important;
    color: #fff;
}
/*.tab-content > .active::before {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #f00;

}*/
ul.nav-tabs li.active::before{
    width: 0px;
    height: 0px;
    content: "";
    display: block;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #ffffff;
    position: absolute;
    top: 0px;
    left: 42%;
}

/*information portal detailed page*/
.ip-topicons{
background: #ffffff;
border-radius: 30px;
padding: 6px 7px 5px 8px;
font-size: 18px;
border: solid 1px #ddd;
}
.ip-second-info{
    background: rgb(240,240,240);
    padding: 10px 5px 10px 5px;
    margin: 5px 0px 10px 0px;
}
.ip-p{
    margin-bottom:4px;
}
.tb-title{
    font-size:12px;
    font-weight:600;
    display:block;
    text-align:center;
    margin-top:5px;
}
.ip-dest-ctry{
    vertical-align:middle;
    margin-bottom: 5px;
    margin-top: 3px;
    font-size:15px;
    font-weight:600;
}
.cust-back {
      position: fixed;
      width:56px;
      height: 56px;
      z-index: 99999;
      border: none !important;
      bottom: 45px;
      padding: 4px 8px;
      right: 24px;
      opacity: 0.50;
      background: #1d94ce !important;
      font-weight: normal;
      border-radius: 50%;

}
.cust-back:hover {

  opacity: 1;
}
